.estadistica--perfil {
	display: flex;
	width: 50%;
	height: 90px;
	padding-top: 15px;
	margin: 0 auto;
	justify-content: space-around;
	@include caja;

	h3 {
		font-weight: 600;
		font-size: 20px;
		text-align: center;
		text-transform: uppercase;
		font-family: $Fuente2;
	}
	span {
		font-size: 12px;
		text-align: center;
		text-transform: uppercase;
		font-family: $Fuente2;
	}
}